/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "1A3-R3-yxM"; */
"1A3-R3-yxM.title" = "手動";

/* Class = "NSMenuItem"; title = "At time"; ObjectID = "2a0-dG-asT"; */
"2a0-dG-asT.title" = "特定の時間";

/* Class = "NSMenuItem"; title = "At time"; ObjectID = "6Ju-7P-AvL"; */
"6Ju-7P-AvL.title" = "特定の時間";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "aDF-hs-0kT"; */
"aDF-hs-0kT.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "After duration"; ObjectID = "B99-1i-d7t"; */
"B99-1i-d7t.title" = "特定の期間後";

/* Class = "NSTextFieldCell"; title = "Option-click the Record button to skip this dialog."; ObjectID = "CTU-Yz-bmJ"; */
"CTU-Yz-bmJ.title" = "このダイアログをスキップするには、Optionキーを押しながら録音ボタンをクリックしてください。";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Kz4-a8-wj3"; */
"Kz4-a8-wj3.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "LHP-Wa-UJe"; */
"LHP-Wa-UJe.title" = "手動";

/* Class = "NSTextFieldCell"; title = "Start recording"; ObjectID = "mw7-9D-h28"; */
"mw7-9D-h28.title" = "録音を開始";

/* Class = "NSTextFieldCell"; title = "Stop recording"; ObjectID = "oxH-7r-8jq"; */
"oxH-7r-8jq.title" = "録音を停止";

/* Class = "NSButtonCell"; title = "Remember these settings for next recording"; ObjectID = "rCv-xY-OBW"; */
"rCv-xY-OBW.title" = "次回の録音用にこれらの設定を記憶";

/* Class = "NSMenuItem"; title = "After duration"; ObjectID = "SRh-nD-TFr"; */
"SRh-nD-TFr.title" = "特定の期間後";

